﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Errors
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("BOBanking.Errors", GetType(Errors).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving system miscellaneous in account codes.
        '''</summary>
        Friend Shared ReadOnly Property AccountCodesGetMiscIn() As String
            Get
                Return ResourceManager.GetString("AccountCodesGetMiscIn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading system account codes.
        '''</summary>
        Friend Shared ReadOnly Property AccountCodesLoad() As String
            Get
                Return ResourceManager.GetString("AccountCodesLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem checking seal number.
        '''</summary>
        Friend Shared ReadOnly Property BagCheckSealNumber() As String
            Get
                Return ResourceManager.GetString("BagCheckSealNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem deleting bag denominations.
        '''</summary>
        Friend Shared ReadOnly Property BagDenomsDelete() As String
            Get
                Return ResourceManager.GetString("BagDenomsDelete", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading bag denominations.
        '''</summary>
        Friend Shared ReadOnly Property BagDenomsLoad() As String
            Get
                Return ResourceManager.GetString("BagDenomsLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem counting banking bags.
        '''</summary>
        Friend Shared ReadOnly Property BagsCount() As String
            Get
                Return ResourceManager.GetString("BagsCount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving banking bags.
        '''</summary>
        Friend Shared ReadOnly Property BagsGet() As String
            Get
                Return ResourceManager.GetString("BagsGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem updating bag.
        '''</summary>
        Friend Shared ReadOnly Property BagUpdate() As String
            Get
                Return ResourceManager.GetString("BagUpdate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading cashier records.
        '''</summary>
        Friend Shared ReadOnly Property CashierLoad() As String
            Get
                Return ResourceManager.GetString("CashierLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Cashier records not on file.
        '''</summary>
        Friend Shared ReadOnly Property CashierNotFound() As String
            Get
                Return ResourceManager.GetString("CashierNotFound", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem deleting cashier tender records.
        '''</summary>
        Friend Shared ReadOnly Property CashierTenderDelete() As String
            Get
                Return ResourceManager.GetString("CashierTenderDelete", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem adding denominations to safe totals.
        '''</summary>
        Friend Shared ReadOnly Property SafeAddDenoms() As String
            Get
                Return ResourceManager.GetString("SafeAddDenoms", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem closing safe period.
        '''</summary>
        Friend Shared ReadOnly Property SafeClosingPeriod() As String
            Get
                Return ResourceManager.GetString("SafeClosingPeriod", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem deleting safe denominations.
        '''</summary>
        Friend Shared ReadOnly Property SafeDenomsDelete() As String
            Get
                Return ResourceManager.GetString("SafeDenomsDelete", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading safe denominations.
        '''</summary>
        Friend Shared ReadOnly Property SafeDenomsLoad() As String
            Get
                Return ResourceManager.GetString("SafeDenomsLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem saving safe denominations.
        '''</summary>
        Friend Shared ReadOnly Property SafeDenomsSave() As String
            Get
                Return ResourceManager.GetString("SafeDenomsSave", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving list of closed periods.
        '''</summary>
        Friend Shared ReadOnly Property SafeGetClosedPeriods() As String
            Get
                Return ResourceManager.GetString("SafeGetClosedPeriods", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving outstanding periods.
        '''</summary>
        Friend Shared ReadOnly Property SafeGetOutstandingPeriods() As String
            Get
                Return ResourceManager.GetString("SafeGetOutstandingPeriods", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading safe details.
        '''</summary>
        Friend Shared ReadOnly Property SafeLoad() As String
            Get
                Return ResourceManager.GetString("SafeLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading non closed safes.
        '''</summary>
        Friend Shared ReadOnly Property SafeLoadNonClosed() As String
            Get
                Return ResourceManager.GetString("SafeLoadNonClosed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading till records.
        '''</summary>
        Friend Shared ReadOnly Property TillLoad() As String
            Get
                Return ResourceManager.GetString("TillLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Till records not on file.
        '''</summary>
        Friend Shared ReadOnly Property TillNotFound() As String
            Get
                Return ResourceManager.GetString("TillNotFound", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem deleting till tender records.
        '''</summary>
        Friend Shared ReadOnly Property TillTenderDelete() As String
            Get
                Return ResourceManager.GetString("TillTenderDelete", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
